/*
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif'), local('DroidSerif'), url(https://themes.googleusercontent.com/static/fonts/droidserif/v3/0AKsP294HTD-nvJgucYTaLrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}*/
/* line 6, ../scss/ssp-sn-default-desktop.scss */
#toolbar #toolbar-home,
#toolbar #toolbar-user {
  display: block; }
/* line 10, ../scss/ssp-sn-default-desktop.scss */
#toolbar .toolbar-inner {
  width: 958px;
  margin: 0 auto; }

/* line 16, ../scss/ssp-sn-default-desktop.scss */
#zone-branding-wrapper {
  min-height: 128px; }
  /* line 19, ../scss/ssp-sn-default-desktop.scss */
  #zone-branding-wrapper .branding-data {
    height: 128px; }
    /* line 23, ../scss/ssp-sn-default-desktop.scss */
    #zone-branding-wrapper .branding-data .logo-img {
      position: absolute;
      bottom: 5px;
      left: 0;
      width: 368px;
      height: 73px;
      background: transparent url("../logo.png") no-repeat;
      background-image: url("../i/logo-360.svg"); }
      /* line 31, ../scss/ssp-sn-default-desktop.scss */
      #zone-branding-wrapper .branding-data .logo-img a {
        background: transparent none;
        padding: 70px 0 0; }
        /* line 34, ../scss/ssp-sn-default-desktop.scss */
        #zone-branding-wrapper .branding-data .logo-img a img {
          visibility: hidden; }

/* line 42, ../scss/ssp-sn-default-desktop.scss */
#block-search-form,
#block-views-exp-search-content-exposed {
  top: 82px; }
  /* line 45, ../scss/ssp-sn-default-desktop.scss */
  #block-search-form .form-text,
  #block-views-exp-search-content-exposed .form-text {
    width: 220px; }

/* line 53, ../scss/ssp-sn-default-desktop.scss */
body.page-search #region-content .region-inner {
  padding-right: 0; }
/* line 62, ../scss/ssp-sn-default-desktop.scss */
body.page-search .view-search-content .view-display-id-image .item-list ul li.views-row {
  border: none;
  float: left;
  padding-right: 10px; }
  /* line 66, ../scss/ssp-sn-default-desktop.scss */
  body.page-search .view-search-content .view-display-id-image .item-list ul li.views-row.views-row-last {
    padding-right: 0px; }
/* line 70, ../scss/ssp-sn-default-desktop.scss */
body.page-search .view-search-content .view-display-id-image .item-list ul img {
  width: 233px; }

/* line 79, ../scss/ssp-sn-default-desktop.scss */
#section-content #edit-st-wrapper .form-text {
  width: 700px; }

/* line 85, ../scss/ssp-sn-default-desktop.scss */
#block-menu-menu-sections ul.menu {
  border-left: 1px solid #355673; }
  /* line 88, ../scss/ssp-sn-default-desktop.scss */
  #block-menu-menu-sections ul.menu li a {
    font-size: 15px;
    padding: 0 15px; }
  /* line 94, ../scss/ssp-sn-default-desktop.scss */
  #block-menu-menu-sections ul.menu li.first a {
    padding: 0 10px; }
  /* line 99, ../scss/ssp-sn-default-desktop.scss */
  #block-menu-menu-sections ul.menu li.last a {
    padding: 0 15px 0 14px; }

/* line 106, ../scss/ssp-sn-default-desktop.scss */
#block-esi-block-s10-sn-profile-sn-account,
#block-sn-profile-sn-account {
  margin-right: 8px; }
  /* line 109, ../scss/ssp-sn-default-desktop.scss */
  #block-esi-block-s10-sn-profile-sn-account .user-picture,
  #block-sn-profile-sn-account .user-picture {
    display: block; }

/* line 113, ../scss/ssp-sn-default-desktop.scss */
#block-distributed-blocks-d-bsn-magazine-block,
#block-views-sn-magazine-block {
  height: 100px;
  width: 76px;
  margin-top: 18px; }

/* line 120, ../scss/ssp-sn-default-desktop.scss */
#block-views-sn-magazine-block-1,
#block-distributed-blocks-d-bsn-magazine-block-1 {
  display: block;
  float: right;
  margin-right: 3px;
  margin-top: 15px;
  position: relative;
  left: 220px; }
  /* line 128, ../scss/ssp-sn-default-desktop.scss */
  #block-views-sn-magazine-block-1 a,
  #block-distributed-blocks-d-bsn-magazine-block-1 a {
    color: #999999;
    font-size: 11px;
    text-decoration: none;
    border-right: solid 1px #999999;
    padding-right: 3px; }
    /* line 134, ../scss/ssp-sn-default-desktop.scss */
    #block-views-sn-magazine-block-1 a:hover,
    #block-distributed-blocks-d-bsn-magazine-block-1 a:hover {
      text-decoration: underline; }

/* line 140, ../scss/ssp-sn-default-desktop.scss */
#block-menu-menu-magazine-link,
#block-distributed-blocks-d-bsn-magazine-block-1 {
  display: block;
  float: right;
  width: 60px;
  margin-top: 15px;
  position: relative;
  left: 220px; }
  /* line 148, ../scss/ssp-sn-default-desktop.scss */
  #block-menu-menu-magazine-link a,
  #block-distributed-blocks-d-bsn-magazine-block-1 a {
    color: #999999;
    font-size: 11px;
    text-decoration: none;
    margin-right: 0px; }
    /* line 153, ../scss/ssp-sn-default-desktop.scss */
    #block-menu-menu-magazine-link a:hover,
    #block-distributed-blocks-d-bsn-magazine-block-1 a:hover {
      text-decoration: underline; }
  /* line 157, ../scss/ssp-sn-default-desktop.scss */
  #block-menu-menu-magazine-link ul,
  #block-distributed-blocks-d-bsn-magazine-block-1 ul {
    margin: 0;
    padding: 0; }
    /* line 160, ../scss/ssp-sn-default-desktop.scss */
    #block-menu-menu-magazine-link ul li,
    #block-distributed-blocks-d-bsn-magazine-block-1 ul li {
      list-style: none;
      float: left;
      margin: 0;
      padding: 0; }

/* line 169, ../scss/ssp-sn-default-desktop.scss */
#block-distributed-blocks-d-bsn-magazine-block-1 {
  width: 72px; }

/* line 173, ../scss/ssp-sn-default-desktop.scss */
.page-search #block-menu-menu-magazine-link,
.page-search #block-views-sn-magazine-block-1,
.page-search #block-distributed-blocks-d-bsn-magazine-block-1 {
  left: 0px; }

/* line 179, ../scss/ssp-sn-default-desktop.scss */
#block-views-ss-events-view-block,
#block-views-sn-blog-sn-recent {
  float: right;
  clear: none;
  width: 330px;
  z-index: 5; }
  /* line 186, ../scss/ssp-sn-default-desktop.scss */
  #block-views-ss-events-view-block .views-row,
  #block-views-sn-blog-sn-recent .views-row {
    min-height: 90px; }
    /* line 190, ../scss/ssp-sn-default-desktop.scss */
    #block-views-ss-events-view-block .views-row .views-field-field-op-author,
    #block-views-sn-blog-sn-recent .views-row .views-field-field-op-author {
      color: #aaaaaa;
      text-transform: uppercase;
      line-height: 12px;
      font-size: 10px;
      height: 12px;
      line-height: 20px; }

/* line 198, ../scss/ssp-sn-default-desktop.scss */
body.page-blogs .view-landing-pages, body.page-topics .view-landing-pages, body.page-editors-picks .view-landing-pages {
  padding-left: 0px; }
  /* line 200, ../scss/ssp-sn-default-desktop.scss */
  body.page-blogs .view-landing-pages .landing-page-block, body.page-topics .view-landing-pages .landing-page-block, body.page-editors-picks .view-landing-pages .landing-page-block {
    margin-top: 40px;
    width: 345px;
    padding-left: 30px;
    padding-right: 0; }
    /* line 205, ../scss/ssp-sn-default-desktop.scss */
    body.page-blogs .view-landing-pages .landing-page-block.odd, body.page-topics .view-landing-pages .landing-page-block.odd, body.page-editors-picks .view-landing-pages .landing-page-block.odd {
      float: left;
      clear: left;
      padding-left: 30px;
      padding-right: 0; }
    /* line 211, ../scss/ssp-sn-default-desktop.scss */
    body.page-blogs .view-landing-pages .landing-page-block.even, body.page-topics .view-landing-pages .landing-page-block.even, body.page-editors-picks .view-landing-pages .landing-page-block.even {
      float: right;
      clear: right; }
    /* line 217, ../scss/ssp-sn-default-desktop.scss */
    body.page-blogs .view-landing-pages .landing-page-block .views-field-field-op-main-image, body.page-topics .view-landing-pages .landing-page-block .views-field-field-op-main-image, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-field-op-main-image {
      top: 20px;
      max-width: 100%; }
    /* line 221, ../scss/ssp-sn-default-desktop.scss */
    body.page-blogs .view-landing-pages .landing-page-block .views-field-view, body.page-blogs .view-landing-pages .landing-page-block .views-field-view-1, body.page-topics .view-landing-pages .landing-page-block .views-field-view, body.page-topics .view-landing-pages .landing-page-block .views-field-view-1, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view-1 {
      margin-top: 10px;
      max-width: 75%; }
      /* line 224, ../scss/ssp-sn-default-desktop.scss */
      body.page-blogs .view-landing-pages .landing-page-block .views-field-view .views-label, body.page-blogs .view-landing-pages .landing-page-block .views-field-view-1 .views-label, body.page-topics .view-landing-pages .landing-page-block .views-field-view .views-label, body.page-topics .view-landing-pages .landing-page-block .views-field-view-1 .views-label, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view .views-label, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view-1 .views-label {
        color: #aaaaaa;
        font-size: 10px;
        line-height: 12px;
        margin-top: 14px;
        font-weight: 700;
        width: 100%;
        text-transform: uppercase; }

/* line 238, ../scss/ssp-sn-default-desktop.scss */
.body.page-topics .view-landing-pages, body.page-editors-picks .view-landing-pages {
  padding-left: 0px; }
  /* line 240, ../scss/ssp-sn-default-desktop.scss */
  .body.page-topics .view-landing-pages .landing-page-block, body.page-editors-picks .view-landing-pages .landing-page-block {
    margin-top: 40px;
    width: 345px;
    padding-left: 30px;
    padding-right: 0; }
    /* line 245, ../scss/ssp-sn-default-desktop.scss */
    .body.page-topics .view-landing-pages .landing-page-block.odd, body.page-editors-picks .view-landing-pages .landing-page-block.odd {
      float: left;
      clear: left;
      padding-left: 30px;
      padding-right: 0; }
    /* line 251, ../scss/ssp-sn-default-desktop.scss */
    .body.page-topics .view-landing-pages .landing-page-block.even, body.page-editors-picks .view-landing-pages .landing-page-block.even {
      float: right;
      clear: right; }
    /* line 257, ../scss/ssp-sn-default-desktop.scss */
    .body.page-topics .view-landing-pages .landing-page-block .views-field-field-op-main-image, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-field-op-main-image {
      top: 20px;
      max-width: 100%; }
    /* line 261, ../scss/ssp-sn-default-desktop.scss */
    .body.page-topics .view-landing-pages .landing-page-block .views-field-view, .body.page-topics .view-landing-pages .landing-page-block .views-field-view-1, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view-1 {
      margin-top: 10px;
      max-width: 75%; }
      /* line 264, ../scss/ssp-sn-default-desktop.scss */
      .body.page-topics .view-landing-pages .landing-page-block .views-field-view .views-label, .body.page-topics .view-landing-pages .landing-page-block .views-field-view-1 .views-label, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view .views-label, body.page-editors-picks .view-landing-pages .landing-page-block .views-field-view-1 .views-label {
        color: #aaaaaa;
        font-size: 10px;
        line-height: 12px;
        margin-top: 14px;
        font-weight: 700;
        width: 100%;
        text-transform: uppercase; }

/* line 281, ../scss/ssp-sn-default-desktop.scss */
body.page-blogs .view-landing-pages .views-row .views-field-view .views-field-title a, body.page-blogs .view-landing-pages .views-row .views-field-view-1 .views-field-title a, body.page-editors-picks .view-landing-pages .views-row .views-field-view .views-field-title a, body.page-editors-picks .view-landing-pages .views-row .views-field-view-1 .views-field-title a {
  font-size: 20px;
  line-height: 22px; }
  /* line 284, ../scss/ssp-sn-default-desktop.scss */
  body.page-blogs .view-landing-pages .views-row .views-field-view .views-field-title a:hover, body.page-blogs .view-landing-pages .views-row .views-field-view-1 .views-field-title a:hover, body.page-editors-picks .view-landing-pages .views-row .views-field-view .views-field-title a:hover, body.page-editors-picks .view-landing-pages .views-row .views-field-view-1 .views-field-title a:hover {
    /*text-decoration:underline;*/ }

/* line 294, ../scss/ssp-sn-default-desktop.scss */
.node h1.node-title {
  margin: 6px 0 10px; }
/* line 299, ../scss/ssp-sn-default-desktop.scss */
.node .field-name-field-op-author {
  color: #aaaaaa;
  text-transform: uppercase;
  line-height: 12px;
  font-size: 10px;
  height: 12px;
  height: auto; }
/* line 303, ../scss/ssp-sn-default-desktop.scss */
.node .field-name-body {
  margin-top: 20px; }
/* line 306, ../scss/ssp-sn-default-desktop.scss */
.node .service-links {
  margin-top: 40px;
  margin-right: 0; }
/* line 310, ../scss/ssp-sn-default-desktop.scss */
.node .group-article-information {
  margin-right: 0; }

/* line 316, ../scss/ssp-sn-default-desktop.scss */
body.page-culture-beaker-column #region-content .region-inner .views-field-body {
  margin-top: 20px; }

/* line 321, ../scss/ssp-sn-default-desktop.scss */
.node-teaser .field-name-body {
  margin-top: 3px; }

/* line 326, ../scss/ssp-sn-default-desktop.scss */
#block-menu-menu-footer-links, #block-views-my-account-menu-block {
  width: 150px;
  float: left; }

/* line 331, ../scss/ssp-sn-default-desktop.scss */
#block-system-user-menu {
  display: block;
  float: left;
  clear: right;
  width: 225px; }

/* line 338, ../scss/ssp-sn-default-desktop.scss */
#zone-footer-inner {
  width: 750px; }

/* line 367, ../scss/ssp-sn-default-desktop.scss */
#region-footer-first #block-menu-menu-footer-column-1 {
  float: left;
  width: 180px;
  min-height: 100px; }
/* line 374, ../scss/ssp-sn-default-desktop.scss */
#region-footer-first #block-menu-menu-footer-column-2,
#region-footer-first #block-menu-block-sn-newsrail-topics {
  float: left;
  width: 170px;
  min-height: 100px; }
/* line 382, ../scss/ssp-sn-default-desktop.scss */
#region-footer-first #block-menu-menu-footer-column-3 {
  float: left;
  width: 140px;
  min-height: 100px; }
/* line 389, ../scss/ssp-sn-default-desktop.scss */
#region-footer-first #block-menu-menu-footer-column-4 {
  float: left;
  width: 180px; }
/* line 395, ../scss/ssp-sn-default-desktop.scss */
#region-footer-first #block-menu-menu-social-media--2 {
  float: left;
  width: 180px; }

/* line 402, ../scss/ssp-sn-default-desktop.scss */
.entity-boxes-hero-box {
  display: block; }
  /* line 405, ../scss/ssp-sn-default-desktop.scss */
  .entity-boxes-hero-box .hero-template-1 {
    height: 480px;
    width: 750px;
    overflow: hidden;
    position: relative; }
  /* line 411, ../scss/ssp-sn-default-desktop.scss */
  .entity-boxes-hero-box .hero-template-4a {
    height: 480px;
    width: 750px;
    overflow: hidden;
    position: relative; }
    /* line 417, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4a .field-items {
      position: relative; }
    /* line 421, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4a .hero-slot-1 {
      height: 320px;
      width: 750px;
      display: block; }
    /* line 426, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4a .hero-slot-2,
    .entity-boxes-hero-box .hero-template-4a .hero-slot-3,
    .entity-boxes-hero-box .hero-template-4a .hero-slot-4 {
      height: 160px;
      width: 250px;
      float: left;
      display: block; }
  /* line 435, ../scss/ssp-sn-default-desktop.scss */
  .entity-boxes-hero-box .hero-template-4b {
    height: 480px;
    width: 750px;
    overflow: hidden;
    position: relative; }
    /* line 441, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4b .field-items {
      position: relative; }
    /* line 444, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4b .hero-slot-1 {
      height: 320px;
      width: 500px;
      float: left;
      display: block; }
    /* line 451, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4b .hero-slot-2 {
      height: 480px;
      width: 250px;
      float: right;
      clear: none;
      display: block; }
    /* line 459, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-4b .hero-slot-3,
    .entity-boxes-hero-box .hero-template-4b .hero-slot-4 {
      height: 160px;
      width: 250px;
      float: left;
      display: block; }
  /* line 467, ../scss/ssp-sn-default-desktop.scss */
  .entity-boxes-hero-box .hero-template-5 {
    height: 480px;
    width: 750px;
    overflow: hidden;
    position: relative; }
    /* line 473, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-5 .field-items {
      position: relative; }
    /* line 477, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-5 .hero-slot-1 {
      height: 320px;
      width: 500px;
      float: left;
      display: block; }
    /* line 483, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-5 .hero-slot-2 {
      height: 320px;
      width: 250px;
      float: left;
      display: block; }
    /* line 490, ../scss/ssp-sn-default-desktop.scss */
    .entity-boxes-hero-box .hero-template-5 .hero-slot-3,
    .entity-boxes-hero-box .hero-template-5 .hero-slot-4,
    .entity-boxes-hero-box .hero-template-5 .hero-slot-5 {
      height: 160px;
      width: 250px;
      float: left;
      display: block; }

/* line 503, ../scss/ssp-sn-default-desktop.scss */
.field-name-field-sn-featured-node-ref .field-items-nodes {
  margin-top: 0;
  margin-bottom: 0; }
  /* line 507, ../scss/ssp-sn-default-desktop.scss */
  .field-name-field-sn-featured-node-ref .field-items-nodes .field-item-node-ref {
    width: 330px; }
    /* line 510, ../scss/ssp-sn-default-desktop.scss */
    .field-name-field-sn-featured-node-ref .field-items-nodes .field-item-node-ref.even {
      float: left;
      clear: left;
      padding-left: 30px;
      padding-right: 0; }
    /* line 516, ../scss/ssp-sn-default-desktop.scss */
    .field-name-field-sn-featured-node-ref .field-items-nodes .field-item-node-ref.odd {
      float: right;
      clear: right;
      padding-right: 30px;
      padding-left: 0; }

/* line 528, ../scss/ssp-sn-default-desktop.scss */
#region-content #block-views-topic-image-listing-block .views-row {
  margin: 0;
  width: 33.33333333333333%;
  float: left; }
/* line 533, ../scss/ssp-sn-default-desktop.scss */
#region-content #block-views-topic-image-listing-block .views-row-last {
  display: block; }

/* line 542, ../scss/ssp-sn-default-desktop.scss */
#block-views-topic-subtopic-listing-block .view-topic-subtopic-listing .top-level-topic {
  width: 335px; }
  /* line 545, ../scss/ssp-sn-default-desktop.scss */
  #block-views-topic-subtopic-listing-block .view-topic-subtopic-listing .top-level-topic.views-row-odd {
    float: left;
    clear: left;
    margin-left: 30px; }
  /* line 550, ../scss/ssp-sn-default-desktop.scss */
  #block-views-topic-subtopic-listing-block .view-topic-subtopic-listing .top-level-topic.views-row-even {
    margin-right: 30px;
    float: right;
    clear: right; }
/* line 558, ../scss/ssp-sn-default-desktop.scss */
#block-views-topic-subtopic-listing-block .view-content {
  position: relative; }

/* line 564, ../scss/ssp-sn-default-desktop.scss */
body.page-node #region-content .node-openpublish-site-page,
body.page-node #region-content .node-ss-marketing-page,
body.page-node #region-content .node-magazine {
  padding-left: 0;
  padding-top: 0; }
  /* line 570, ../scss/ssp-sn-default-desktop.scss */
  body.page-node #region-content .node-openpublish-site-page h1.node-title,
  body.page-node #region-content .node-ss-marketing-page h1.node-title,
  body.page-node #region-content .node-magazine h1.node-title {
    display: none; }
  /* line 574, ../scss/ssp-sn-default-desktop.scss */
  body.page-node #region-content .node-openpublish-site-page .marketing-images,
  body.page-node #region-content .node-openpublish-site-page .magazine-images,
  body.page-node #region-content .node-ss-marketing-page .marketing-images,
  body.page-node #region-content .node-ss-marketing-page .magazine-images,
  body.page-node #region-content .node-magazine .marketing-images,
  body.page-node #region-content .node-magazine .magazine-images {
    position: relative; }
    /* line 578, ../scss/ssp-sn-default-desktop.scss */
    body.page-node #region-content .node-openpublish-site-page .marketing-images .marketing-secondary-img,
    body.page-node #region-content .node-openpublish-site-page .marketing-images .magazine-cover,
    body.page-node #region-content .node-openpublish-site-page .magazine-images .marketing-secondary-img,
    body.page-node #region-content .node-openpublish-site-page .magazine-images .magazine-cover,
    body.page-node #region-content .node-ss-marketing-page .marketing-images .marketing-secondary-img,
    body.page-node #region-content .node-ss-marketing-page .marketing-images .magazine-cover,
    body.page-node #region-content .node-ss-marketing-page .magazine-images .marketing-secondary-img,
    body.page-node #region-content .node-ss-marketing-page .magazine-images .magazine-cover,
    body.page-node #region-content .node-magazine .marketing-images .marketing-secondary-img,
    body.page-node #region-content .node-magazine .marketing-images .magazine-cover,
    body.page-node #region-content .node-magazine .magazine-images .marketing-secondary-img,
    body.page-node #region-content .node-magazine .magazine-images .magazine-cover {
      position: relative;
      width: 279px;
      height: 355px;
      overflow: hidden;
      float: left;
      clear: none; }
    /* line 588, ../scss/ssp-sn-default-desktop.scss */
    body.page-node #region-content .node-openpublish-site-page .marketing-images .marketing-main-image,
    body.page-node #region-content .node-openpublish-site-page .marketing-images .magazine-main-image,
    body.page-node #region-content .node-openpublish-site-page .magazine-images .marketing-main-image,
    body.page-node #region-content .node-openpublish-site-page .magazine-images .magazine-main-image,
    body.page-node #region-content .node-ss-marketing-page .marketing-images .marketing-main-image,
    body.page-node #region-content .node-ss-marketing-page .marketing-images .magazine-main-image,
    body.page-node #region-content .node-ss-marketing-page .magazine-images .marketing-main-image,
    body.page-node #region-content .node-ss-marketing-page .magazine-images .magazine-main-image,
    body.page-node #region-content .node-magazine .marketing-images .marketing-main-image,
    body.page-node #region-content .node-magazine .marketing-images .magazine-main-image,
    body.page-node #region-content .node-magazine .magazine-images .marketing-main-image,
    body.page-node #region-content .node-magazine .magazine-images .magazine-main-image {
      position: relative;
      margin-left: 0;
      width: 470px;
      height: 354px;
      float: right;
      clear: none; }
    /* line 597, ../scss/ssp-sn-default-desktop.scss */
    body.page-node #region-content .node-openpublish-site-page .marketing-images .field-name-field-op-main-image,
    body.page-node #region-content .node-openpublish-site-page .magazine-images .field-name-field-op-main-image,
    body.page-node #region-content .node-ss-marketing-page .marketing-images .field-name-field-op-main-image,
    body.page-node #region-content .node-ss-marketing-page .magazine-images .field-name-field-op-main-image,
    body.page-node #region-content .node-magazine .marketing-images .field-name-field-op-main-image,
    body.page-node #region-content .node-magazine .magazine-images .field-name-field-op-main-image {
      margin-left: 0;
      margin-top: 0; }
  /* line 609, ../scss/ssp-sn-default-desktop.scss */
  body.page-node #region-content .node-openpublish-site-page .field-name-field-ss-marketing-cap-seconadry,
  body.page-node #region-content .node-openpublish-site-page .field-name-field-op-caption,
  body.page-node #region-content .node-ss-marketing-page .field-name-field-ss-marketing-cap-seconadry,
  body.page-node #region-content .node-ss-marketing-page .field-name-field-op-caption,
  body.page-node #region-content .node-magazine .field-name-field-ss-marketing-cap-seconadry,
  body.page-node #region-content .node-magazine .field-name-field-op-caption {
    margin-left: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 40px; }

/* line 620, ../scss/ssp-sn-default-desktop.scss */
body.page-node #region-content .node-openpublish-site-page h1.node-title {
  display: block; }

/* line 627, ../scss/ssp-sn-default-desktop.scss */
#block-views-magazine-article-listing-block .view-header {
  padding-left: 30px; }
/* line 632, ../scss/ssp-sn-default-desktop.scss */
#block-views-magazine-article-listing-block ul.magazine-topic li.views-row {
  width: 325px;
  margin-left: 0;
  margin-right: 0; }
/* line 638, ../scss/ssp-sn-default-desktop.scss */
#block-views-magazine-article-listing-block ul.magazine-topic li.views-row-even {
  float: right;
  clear: right;
  margin-right: 30px;
  margin-left: 0; }
/* line 644, ../scss/ssp-sn-default-desktop.scss */
#block-views-magazine-article-listing-block ul.magazine-topic li.views-row-odd {
  float: left;
  clear: left;
  margin-left: 30px;
  margin-right: 0; }

/* line 659, ../scss/ssp-sn-default-desktop.scss */
.page-magazine-archive .view-sn-magazine ul.magazine-issues li.magazine-issue {
  margin: 15px;
  width: 150px;
  float: left;
  clear: none; }

/* line 669, ../scss/ssp-sn-default-desktop.scss */
.node-profile {
  padding-right: 0px; }
  /* line 672, ../scss/ssp-sn-default-desktop.scss */
  .node-profile > div.content {
    margin-right: 250px; }
  /* line 676, ../scss/ssp-sn-default-desktop.scss */
  .node-profile .profile-sidebar {
    width: 250px;
    margin: 0 0 0 20px; }
  /* line 682, ../scss/ssp-sn-default-desktop.scss */
  .node-profile .profile-social .profile-social-inner {
    padding: 10px; }
  /* line 686, ../scss/ssp-sn-default-desktop.scss */
  .node-profile .profile-social a {
    margin-right: 5px; }

/* line 693, ../scss/ssp-sn-default-desktop.scss */
.view-profile-content-listing .field-name-body {
  padding-right: 0; }
/* line 697, ../scss/ssp-sn-default-desktop.scss */
.view-profile-content-listing .item-list ul {
  margin: 0;
  padding: 0; }
  /* line 701, ../scss/ssp-sn-default-desktop.scss */
  .view-profile-content-listing .item-list ul li.views-row {
    width: 325px;
    margin-left: 0;
    margin-right: 0; }
  /* line 707, ../scss/ssp-sn-default-desktop.scss */
  .view-profile-content-listing .item-list ul li.views-row-even {
    float: right;
    clear: right;
    margin-right: 30px;
    margin-left: 0; }
  /* line 713, ../scss/ssp-sn-default-desktop.scss */
  .view-profile-content-listing .item-list ul li.views-row-odd {
    float: left;
    clear: left;
    margin-left: 30px;
    margin-right: 0; }

/* line 725, ../scss/ssp-sn-default-desktop.scss */
body.page-node #region-content .node-profile {
  padding-right: 0px; }

/* line 732, ../scss/ssp-sn-default-desktop.scss */
.full-node .block-sn-ad-blog-wrapper {
  width: 300px;
  float: right;
  overflow: hidden;
  margin: 40px 20px 20px; }

/* line 739, ../scss/ssp-sn-default-desktop.scss */
.block-sn-ad-paywall-wrapper {
  margin-right: 0; }

/* line 744, ../scss/ssp-sn-default-desktop.scss */
.block-topic-term-view-show .views-field-description {
  display: block; }

/* line 753, ../scss/ssp-sn-default-desktop.scss */
.node-type-openpublish-site-page .content .field-name-body,
.node-type-ss-marketing-page .content .field-name-body {
  width: 485px;
  display: inline-block;
  padding-right: 25px; }
/* line 758, ../scss/ssp-sn-default-desktop.scss */
.node-type-openpublish-site-page .content .field-name-field-ss-related-links,
.node-type-ss-marketing-page .content .field-name-field-ss-related-links {
  float: right;
  width: 180px;
  padding-right: 30px; }
/* line 763, ../scss/ssp-sn-default-desktop.scss */
.node-type-openpublish-site-page .content .field-name-body,
.node-type-ss-marketing-page .content .field-name-body {
  margin-top: 0; }

/* line 769, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #region-content .region-inner #block-system-main, .page-printmail #region-content .region-inner #block-system-main h1#page-title {
  padding-left: 40px;
  padding-right: 0px; }

/* line 774, ../scss/ssp-sn-default-desktop.scss */
body.page-printmail #region-content h1#page-title {
  padding-left: 40px;
  padding-right: 0px; }

/* line 779, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #print-mail-form .form-item {
  float: left;
  width: 100%;
  margin-top: 0.4em;
  margin-bottom: 0.4em; }

/* line 786, ../scss/ssp-sn-default-desktop.scss */
#print-mail-form .printmail-label {
  width: 100%; }

/* line 790, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #print-mail-form .form-item .form-text {
  box-sizing: border-box;
  max-width: 100%;
  padding: 5px;
  font-size: 16px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #bbbbbb; }

/* line 801, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #print-mail-form .form-item .form-textarea-wrapper {
  float: left;
  width: 100%; }

/* line 806, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #print-mail-form .form-item .description {
  float: left; }

/* line 810, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #print-mail-form .form-item .description {
  color: #BBBBBB;
  font-size: 12px; }

/* line 815, ../scss/ssp-sn-default-desktop.scss */
.page-printmail #print-mail-form .form-item .form-textarea-wrapper .form-textarea {
  padding: 5px; }

/* line 819, ../scss/ssp-sn-default-desktop.scss */
.field-name-field-sn-page-number {
  display: block;
  margin-top: -24px;
  float: right;
  margin-right: 368px; }
